.secciones { padding: 1rem 0; }

.secciones> div:first-Child
	{
		width: 100%;
		text-align: center;
		color: white;
		font-weight: bolder;
		text-shadow: 0px 0px 5px rgb(0, 0, 0);
	}

#elegir
	{
		font-size: 1.5rem;
		font-weight: bold;
	}

.itemconsolas
	{
		display: inline-block;
		margin: 0.5rem;
		max-height: 140px;
		max-width: 320px;
		position: relative;
		overflow: hidden;
		border-radius: 10px;
	}

.itemconsolas img
	{
		width: 100%;
		height: 100%;
	}

.consoladisponible:hover
	{
		box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3) !important;
		border: 6px solid #11b3ff !important;
		
	}

.itemconsolas > div
	{
		width: 100%;
		height: 100%;
		position: absolute;
		background-color:rgba(0, 0, 0, 0.2);
	}

.itemconsolas > div > div
	{
		display: table;
		width: 100%;
		height: 100%;
	}

.itemconsolas > div > div > div
	{
		display: table-cell;
		vertical-align: middle;
	}

.itemconsolas > div > div > div > div
	{
		text-align: center;
		background-color: rgba(15, 73, 135, 0.7);
		font-size: 1.3rem;
		color: aliceblue;
		font-weight: bold;
	}

